MD5SUM(1)

NAME
md5sum - compute or check MD5 message digests

SYNOPSIS
md5sum [-c] [file ...]

DESCRIPTION
md5sum writes MD5 (128-bit) checksums of each file to stdout. If no file is given md5sum reads from stdin.

OPTIONS

-c  Read list of MD5 checksums from each file and check them. If no file is given md5sum reads from stdin.